.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4feafba4-0271-b01b-8643-40393ff193de {
color: var(--success) !important;
}
.lfr-layout-structure-item-b4a88906-61bf-65f9-60b2-26c72f6a6b81 {
color: var(--light) !important;
}
.lfr-layout-structure-item-293d011d-851d-8dc2-5d19-c3b901d13089 {
color: var(--success) !important;
}
.lfr-layout-structure-item-cacd9166-52a7-537e-232b-7c2652353e8f {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-eef2de32-07ac-e1b6-a1ce-6d24eee6732f {
color: var(--success) !important;
}
.lfr-layout-structure-item-1c7c93bf-08d0-3cff-5111-68d8f362d00e {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-a1bd51f3-fde9-50c2-2b45-e65bf5043911 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-261bc636-121a-3847-8c03-5cc76e0bf32f {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-f3f393f3-97d3-ea80-f2d3-6e9bd313230b {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-862f61e1-74df-0696-270e-341264b180af {
color: var(--white) !important;
}
.lfr-layout-structure-item-4b7656ea-5c31-6707-b076-1ffdb93cf07b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d888fbef-99fd-13c5-e788-59ef27bb33c8 {
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-2b26777f-9dcd-914e-f92b-0c196ea74a62 {
text-align: center !important;
}
.lfr-layout-structure-item-e0d05591-4c8c-7bb9-451b-41f586aabf43 {
max-width: 100px !important;
}
.lfr-layout-structure-item-c3df6ac9-4d91-e523-89e3-7aa325c5ad74 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-d6a56943-2848-6094-fd94-15927c205cb2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-39032ac3-d7c2-0eb1-8da5-89cfe94c4b39 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-77695f6c-3463-7c4e-7e0e-921317aced27 {
text-align: center !important;
}
.lfr-layout-structure-item-a0634627-69ea-a31a-db57-797eb73cd01c {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ea5ab3fb-eedc-7446-3a00-d130231fb498 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-377fa098-e567-b679-828c-a42ed5545def {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07b1735d-6cc1-06bc-ec11-3f80d4d638f8 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-9ff755d7-5ea9-9173-61c0-5992ec384485 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-07d5be21-eaea-392c-275e-eedfd9c1468d {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-036f7d93-412d-22c0-e888-0707067d3eb3 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8678aa20-d12a-8bb7-c04c-9a67f2fa008b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-84e4822c-73ab-4864-fd60-3df8c3a07a66 {
color: var(--success) !important;
}
.lfr-layout-structure-item-6642ba79-a77b-01ea-cd5e-f9839404a43e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2136d421-8802-faf7-00fe-51797f551be1 {
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-2a38d5b0-d124-3b22-fa08-a49ed8904d5b {
background-color: var(--info) !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc27a06c-2964-0cfe-4ed5-6ae63bb752c5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5ea3314f-10b4-8f6e-5022-5af3c4f056a1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e61bb14a-73fb-2c4e-d429-ec9db63b9487 {
background-color: var(--dark) !important;
font-family: var(--font-family-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6b165dea-6167-b731-3b77-458fc4b78dc1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-739d80e4-1461-c2be-fca0-f5fffe9d943e {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-e00a4735-b322-656a-6a46-28ef51f511e8 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-e00a4735-b322-656a-6a46-28ef51f511e8 {
}.lfr-layout-structure-item-fd1e222c-8f57-ad5a-9d4a-3ae4087e9b8c {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-10a0320b-62e9-1d6e-5d55-99ca4dd4bc35 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12353f44-fcf4-1976-09e2-39ba265d9d1b {
font-size: var(--font-size-lg) !important;
color: var(--white) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-b4a88906-61bf-65f9-60b2-26c72f6a6b81 {
text-align: center !important;
}
.lfr-layout-structure-item-d888fbef-99fd-13c5-e788-59ef27bb33c8 {
padding-top: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-2b26777f-9dcd-914e-f92b-0c196ea74a62 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-036f7d93-412d-22c0-e888-0707067d3eb3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e61bb14a-73fb-2c4e-d429-ec9db63b9487 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8745628-a977-ae93-9811-a41a24d79c37 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}